prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libcanberra
Description: Event Sound API
Version: 0.24
Libs: -L${libdir} -lcanberra -lpthread 
Cflags: -D_REENTRANT -I${includedir}
Requires:
